* {
  box-sizing: border-box;
  /* outline: 1px solid #f00 !important;
  opacity: 1 !important;
  visibility: visible !important; */
}

body {
  min-height: 100vh;
  width: 100vw;
  margin: 0;
  padding: 0;
  font-weight: 600;
  overflow-x: hidden;
  background-image:  linear-gradient(rgba(255,255,255,.8), rgba(255,255,255,.9)), url(./logo/vecteezy_elegant-modern-minimal-abstract-wavy-lines_6319422.jpg);
  background-attachment: fixed;

}

a {
  text-decoration: none;
}




/* No media query for `xs` since this is the default in Bootstrap */
.o-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100vh;
  justify-content: center;
}

.main-container {
  display: flex;
  flex-direction: column;
  /* margin: 100px 300px 100px 300px; */
  width: 75%;
}

.container1 {
  display: flex;
  flex-direction: column;
  /* margin: 50px; */
  gap: 10px;
  color: #0A2463;
  /* min-width: 400px; */
}

.container1 h1 {
  font-size: 45px;
}

.container1 h2 {
  font-size: 16px;
  font-style: italic;
  color: #FB3640;
}

.container1 h3 {
  font-size: 15px;
  font-style: italic;
  /* width: 60%; */
}

.container4 {
  display: flex;
  flex-direction: row;
  gap: 30px;
  margin-top: 10px;
}

.container4 a {
  border: 2px solid #0A2463;
  border-radius: 10px;
  padding: 10px;
  color: #0A2463;
}

.container4 a:first-child {
  background-color: #0A2463;
  color: #fff;

}







/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 
  .main-container {
    width: 85%;
  }

  .container1 {
    gap: 0px;
  }

  .container1 h1 {
    font-size: 70px;
    margin-top: 0px;
    color: #0A2463;
}

  .container1 h2 {
      font-size: 20px;
      font-style: italic;
      margin-top: 0px;
      color: #FB3640;
  }

  .container1 h3 {
    margin: 15px 0px;
    max-width: 725px;
    font-size: 20px;
    font-style: italic;
    font-weight: 500;
    color: #0A2463;
    
  }
 }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
  .main-container {
    width: 85%;
  }

  .container1 h1 {
    font-size: 90px;
  }

  .container1 h2 {
    font-size: 22px;
  }

  .container1 h3 {
    font-size: 20;
    max-width: 550px;

  }
 }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
  .o-container {
      display: flex;
      flex-direction: column;
      justify-content: center;
      width: 100%;
      height: 100vh;


  }

  .main-container {
      display: flex;
      flex-direction: row;
      align-items: center;
      margin: 100px 500px 100px 500px;
      width: 85%;
  }

  .container1 {
      display: flex;
      flex-direction: column;
      gap: 0;
  }

  .container1 h1 {
      font-size: 120px;
      margin-top: 0px;
      color: #0A2463;
  }

  .container1 h2 {
      font-size: 25px;
      font-style: italic;
      margin-top: 0px;
      color: #FB3640;
  }

  .container1 h3 {
    margin: 15px 0px;
    max-width: 725px;
    font-size: 20px;
    font-style: italic;
    font-weight: 500;
    color: #0A2463;
    
  }


  .container2 {
      display: flex;
      flex-direction: column;
  }

  .container3 {
      display: flex;
      flex-direction: column;
      justify-content: center;
      height: 500px;
      width: 500px;
  }

  .container3 img {
      width: 100%;
  }

  .container4 {
      display: flex;
      flex-direction: row;
      justify-content: flex-start;
      margin: 10px 0px;
  }

  .container4 a {
      margin-right: 20px;
      font-size: 30px;
      /* background-color: #0A2463; */
      border: 2px solid #0A2463;
      color: #0A2463;
      border-radius: 10px;
      padding: 2px 10px;
      font-weight: 400;
  }

  .container4 a:first-child {
    background-color: #0A2463;
    color: #fff;
  }

  .container4 a:hover {
    color: #FB3640;
    
  }


}

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  }

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {  }